<?xml version="1.0" encoding="UTF-8"?>
<SSTXMLRessources>
  <Params>
    <Addon>HonedMetal.esp</Addon>
    <Source>english</Source>
    <Dest>japanese</Dest>
  </Params>
  <Content>
    <String List="0">
      <Source>Enchanter</Source>
      <Dest>付呪師</Dest>
    </String>
    <String List="0">
      <Source>Chest</Source>
      <Dest>宝箱</Dest>
    </String>
    <String List="0">
      <Source>Blacksmith Forge</Source>
      <Dest>鍛冶屋の鋳造器具</Dest>
    </String>
    <String List="0">
      <Source>Adept Robes</Source>
      <Dest>精鋭のローブ</Dest>
    </String>
    <String List="0">
      <Source>Alik'r Hood</Source>
      <Dest>アリクルのフード</Dest>
    </String>
    <String List="0">
      <Source>I'd like to pick up my items.</Source>
      <Dest>頼んでいた物を受け取りたい</Dest>
    </String>
    <String List="0">
      <Source>I'd like you to temper my armor.</Source>
      <Dest>装備を強化して欲しい</Dest>
    </String>
    <String List="0">
      <Source>Azura Voice Cell</Source>
      <Dest>アズラのボイスセル</Dest>
    </String>
    <String List="0">
      <Source>My good blacksmith, I am in need of your crafting expertise.</Source>
      <Dest>腕の良い鍛冶屋と見込んで、頼みたい事があるのだが</Dest>
    </String>
    <String List="0">
      <Source>Could you hone my weapon?</Source>
      <Dest>武器を強化してくれないか？</Dest>
    </String>
    <String List="0">
      <Source>Can you enchant something for me?</Source>
      <Dest>付呪を頼めるか？</Dest>
    </String>
    <String List="0">
      <Source>Can you recharge my weapon?</Source>
      <Dest>武器に充填してもらえないか？</Dest>
    </String>
    <String List="0">
      <Source>Huh, did you want something?</Source>
      <Dest>ふむ、頼まれてたのは何だったかな？</Dest>
    </String>
    <String List="0">
      <Source>Grindstone</Source>
      <Dest>砥石</Dest>
    </String>
    <String List="0">
      <Source>mannequin</Source>
      <Dest>マネキン</Dest>
    </String>
    <String List="0">
      <Source>Boots</Source>
      <Dest>ブーツ</Dest>
    </String>
    <String List="0">
      <Source>Vendor</Source>
      <Dest>商人</Dest>
    </String>
    <String List="0">
      <Source>Gloves</Source>
      <Dest>手袋</Dest>
    </String>
    <String List="0">
      <Source>Workbench</Source>
      <Dest>作業台</Dest>
    </String>
    <String List="1">
      <Source></Source>
      <Dest></Dest>
    </String>
    <String List="2">
      <Source>Wait, wait, hold your horses. Let me see.. Hmpf, yes, it seems like your order is ready.</Source>
      <Dest>待て待て、ちょっと落ち着いてくれ。ええっと...ふむ、ああ、頼まれてた物は出来てるようだ</Dest>
    </String>
    <String List="2">
      <Source>Your order is not ready yet, come back a bit later.</Source>
      <Dest>頼まれた物はまだだ。もう少し経ってからまた来て欲しい</Dest>
    </String>
    <String List="2">
      <Source>Hmpf... Let's see</Source>
      <Dest>ふむ... 見てみよう</Dest>
    </String>
    <String List="2">
      <Source>One moment.. Hah, yes, here is everything.</Source>
      <Dest>ちょっと待って...ああ、これで全部だな</Dest>
    </String>
    <String List="2">
      <Source>Let me take a look...</Source>
      <Dest>見せてくれ…</Dest>
    </String>
    <String List="2">
      <Source>Let me take a look.</Source>
      <Dest>見せてくれ</Dest>
    </String>
    <String List="2">
      <Source>Well then, you have come to the right place. What can I do for you?</Source>
      <Dest>さて、ちょうどいい所に来てくれたな。何をして欲しいんだ？</Dest>
    </String>
    <String List="2">
      <Source>Sure, hand it over.</Source>
      <Dest>わかった。預かろう</Dest>
    </String>
  </Content>
</SSTXMLRessources>
